{% extends 'base.html.twig' %}

{% block title %}Video{% endblock %}

{% block body %}


    <div class="example-wrapper">
        <h1>Add new video ➕</h1>
        {{ form_start(form) }}
        {{ form_widget(form) }}
        {{ form_end(form) }}
    </div>

{% endblock %}
